[CentOS] CentOS 4.1 - 'Older' JVM Issues

Tom Brown tom.brown at goodtechnology.com
Tue Sep 6 16:18:59 UTC 2005


Hi

Just installing a machine to replace our dev server.

Currently the dev server runs many different JVM versions depending on 
the app the developer is working on. Some of these require older 
versions of java.

Newer versions work fine out of the box, eg 1.4.x however i'm running 
into the following issue when trying to run apps against 1.3.1_02 which 
i have to be able to run on this box

Unable to load native library: 
/export/disk1/opt/jdk1.3.1_02/jre/lib/i386/libjava.so: symbol 
__libc_wait, version GLIBC_2.0 not defined in file libc.so.6 with link 
time reference

anyone know any workarounds?

thanks



More information about the CentOS mailing list